Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Merge pull request #14647 from matiaskorhonen/updates-maintenance-policy

Updates the maintenance policy with new Rails versions
  • Loading branch information...
commit c28742f611c4b24de61c0fd0ffda8d9468a876fb 2 parents 304d2f1 + f0125a1
@rafaelfranca rafaelfranca authored
Showing with 7 additions and 3 deletions.
  1. +4 −0 guides/CHANGELOG.md
  2. +3 −3 guides/source/maintenance_policy.md
View
4 guides/CHANGELOG.md
@@ -2,4 +2,8 @@
*Alex Riabov*
+* Updates the maintenance policy to match the latest versions of Rails
+
+ *Matias Korhonen*
+
Please check [4-1-stable](https://github.com/rails/rails/blob/4-1-stable/guides/CHANGELOG.md) for previous changes.
View
6 guides/source/maintenance_policy.md
@@ -20,7 +20,7 @@ Only the latest release series will receive bug fixes. When enough bugs are
fixed and its deemed worthy to release a new gem, this is the branch it happens
from.
-**Currently included series:** 4.0.z
+**Currently included series:** 4.1.z, 4.0.z
Security Issues
---------------
@@ -35,7 +35,7 @@ be built from 1.2.2, and then added to the end of 1-2-stable. This means that
security releases are easy to upgrade to if you're running the latest version
of Rails.
-**Currently included series:** 4.0.z, 3.2.z
+**Currently included series:** 4.1.z, 4.0.z
Severe Security Issues
----------------------
@@ -44,7 +44,7 @@ For severe security issues we will provide new versions as above, and also the
last major release series will receive patches and new versions. The
classification of the security issue is judged by the core team.
-**Currently included series:** 4.0.z, 3.2.z
+**Currently included series:** 4.1.z, 4.0.z, 3.2.z
Unsupported Release Series
--------------------------
Please sign in to comment.
Something went wrong with that request. Please try again.